Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

Phantom 2+ Assistant v.3.2 is out for MAC

Discussion in 'Phantom 2 Vision + Discussion' started by Charlieb, Jul 31, 2014.

  1. Charlieb

    Joined:
    Jul 25, 2014
    Messages:
    46
    Likes Received:
    0
    Hi,

    DJI has (finally) released the MAC version 3.2 of their Phantom 2+ Assistant.

    cheers,

    Charlie
     
  2. urgno

    Joined:
    Nov 18, 2013
    Messages:
    237
    Likes Received:
    1
    Location:
    near Venice - Italy
    but crashing on snow leopard 10.6.8 :evil: :evil: :evil: grrrrrrrr
     
  3. srandall25

    Joined:
    Apr 17, 2014
    Messages:
    692
    Likes Received:
    4
    Anyone who has successfully installed on a MAC with Maveric please respond. I have not yet upgraded. Thanks.
     
  4. ManuelW

    Joined:
    Jul 30, 2014
    Messages:
    13
    Likes Received:
    0
    No Problem here with OSX 10.9.4 and Assistant 3.2
     
  5. DCGOO

    Joined:
    Jun 4, 2014
    Messages:
    109
    Likes Received:
    0
    Location:
    Indianapolis
    It installed just fine for me, Mavericks on Retina MBP. Haven't hooked up the bird yet though, because I updated the bird using Windows on VMware a couple of days ago.
     
  6. DCGOO

    Joined:
    Jun 4, 2014
    Messages:
    109
    Likes Received:
    0
    Location:
    Indianapolis
    It says right on the DL page, requires Lion or newer. I would take that to mean it not SUPPOSED to work on Snow Leopard.
     
  7. Brammo

    Joined:
    Jul 13, 2014
    Messages:
    103
    Likes Received:
    0
    No problem using this with the Yosemite beta (10.10)
     
  8. slothead

    Joined:
    Jun 14, 2014
    Messages:
    485
    Likes Received:
    2
    Location:
    Frederick, MD, USA
    +1
     
  9. urgno

    Joined:
    Nov 18, 2013
    Messages:
    237
    Likes Received:
    1
    Location:
    near Venice - Italy
    what on DL page says is:
    "Download the Firmware via Assistant software. Mac OS X 10.6(Lion) or above."

    but Lion is 10.7.x while Snow Leopard is 10.6.x ... so wich one ? :?
     
  10. SilentAV8R

    Joined:
    Apr 2, 2014
    Messages:
    943
    Likes Received:
    18
    Location:
    Orange County, CA - USA

    Installed and works fine on Mavericks for me (10.9.4)
     
  11. urgno

    Joined:
    Nov 18, 2013
    Messages:
    237
    Likes Received:
    1
    Location:
    near Venice - Italy
    by the way, look what is written inside the Phantom_2_Installer_v3.2.dmg (red box added by me)
    so is snow leopard supported or not ????
     

    Attached Files:

  12. Dcpmark

    Joined:
    May 5, 2014
    Messages:
    76
    Likes Received:
    2
    Doesn't launch for me in Lion (10.7.5).
     
  13. urgno

    Joined:
    Nov 18, 2013
    Messages:
    237
    Likes Received:
    1
    Location:
    near Venice - Italy
    so is just working with mavericks and yosemite ? :shock: :shock: :shock:
     
  14. Birdman

    Joined:
    Mar 1, 2014
    Messages:
    132
    Likes Received:
    3
    Location:
    Eastern Shore, Maryland
    Same here with 10.7.5. I've written DJI for clarification. We should all send emails to them. Maybe they will correct the "bug" in the Mac version. Just maybe...
     
  15. clam

    Joined:
    Apr 19, 2014
    Messages:
    10
    Likes Received:
    3
    It's crashing on my OSX 10.7.5 also.

    Carroll Lam
     
  16. urgno

    Joined:
    Nov 18, 2013
    Messages:
    237
    Likes Received:
    1
    Location:
    near Venice - Italy
    I hope they fix fast this problem :roll:
     
  17. Kenneth

    Joined:
    Aug 5, 2014
    Messages:
    2
    Likes Received:
    0
    Me too, I got error to run V3.2 in Mac OS 10.7.5, just write email to them, hope can be solve soon.
     
  18. Kenneth

    Joined:
    Aug 5, 2014
    Messages:
    2
    Likes Received:
    0
    If I upgrade to Mavericks, I've to upgrade my parallel as well……
     
  19. urgno

    Joined:
    Nov 18, 2013
    Messages:
    237
    Likes Received:
    1
    Location:
    near Venice - Italy
    and maybe add more ram too ... I have just 4gb on my old mini